Servicepack zum Update 22.4 (11.10.2022) Plugin Fehler

UPD: Servicepack zum Update 22.4 Korrektur Plugin-Fehler

TI: Fehler bei der Ausführung des TI-Plugins

Hintergrund:

Wenn in der TI-Arbeitsplatz-Konfiguration Daten hinterlegt sind, die nicht mit der Konfiguration im Konnektor übereinstimmt, löst das eine falsch Anfrage aus. Das führt zum TI-Plugin -Fehler

 Aufgrund dieses Fehlers kann an-schließend keine Verbindung zur TI mehr aufgebaut werden.

 

Lösung : Mit dem Servicepack wird das Service-Provider-Plugin automatisch neu gestartet, sodass es mit diesen Fehlern umgehen kann.

 

Zusatzinfo Eine Bereinigung dieser falsch hinterlegten Daten sollte nach Möglichkeit trotzdem durchgeführt werden, um zukünftige Probleme zu vermeiden.

Servicepack steht im x.servicecenter bereit